# Jekyll configuration
markdown: kramdown
highlighter: rouge
paginate: 20 # it will paginate after this number
language: 'fr'
words_per_minute: 200

# edit baseurl to simply '/' if using as your personal page (instead of a project page)
baseurl: /

# Website info
title: Le Blog de Misakey
description: 
logo: assets/images/misakey_blog_logo.svg
favicon: assets/images/favicon.png
production_url: https://blog.misakey.com
url: https://blog.misakey.com
source_url: https://gitlab.com/misakey/blog
CNAME: #add cname for website to be created

# Social info
navigation: True # show the navbar links
subscribers: False # you need to connect an external service for this to work,
# if 'True' the submit button is disabled for now, but you can change that
# by editing `_includes/subscribe-form.html`
twitter: gomisakey # replace by your username
facebook: gomisakey # replace by your username

# Disqus
disqus: False
disqus_shortname: jekyller # replace with your disqus username

# Matomo Analytics
# matomo_enabled: False
# matomo_uri: 
# matomo_siteid: 

# Permalinks
permalink: /:title
#permalink: /author/:author
#permalink: /tag/:tag

# Authors' info in `_data/authors.yml`
# Tags' info in `_data/tags_info.yml`

# gems and other configs
plugins_dir: [_plugins]
plugins: 
  - jekyll-paginate
  - jekyll-feed
  - jekyll-sitemap

feed:
  path: feed.xml

# Additional settings available on the front-matter
# Site logo in the index.html (as in demo.ghost.io)
# Author's page cover in _layouts/author.html
# The same for page.html and tag.html layouts
# Post's page cover as a per-post basis _posts/...
# Disqus comments as a per-post basis
# ...
